/*@import url('https://fonts.googleapis.com/css2?family=New+Tegomin&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Homemade+Apple&display=swap');*/


.logo {
  position: absolute;
  z-index: 1;
  // Use your own values for anything below this line.
  left: 20px;
  top: 20px;
  height: 50px;
  width: 200px;
}

.logo_img img{
  text-align: center;
  margin: auto;    
  display: block;
}

.ola {
	font-family: 'Homemade Apple', cursive;
}

h1 {
	font-family: 'Arial', sans-serif;
	font-weight: 500;
}


p {
  font-family: 'Arial', sans-serif;  /*'Poppins'*/
  font-weight: 300;
  color: #645a54;
}

li {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  color: #645a54;
}

.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.navbar-default {
	/*background-color: white;*/
	/*opacity: 0.9;*/
	font-family: 'Poppins', sans-serif;
}

.btn {
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  border: none;
  border-radius: 3px;
  font-weight: lighter;
  text-transform: uppercase;  
}

.btn-primary {
  background-color: #e5d8bc;
  color: #112540;

}

.btn-primary:hover {
  background-color: #445540;
  color: white;
}


.btn-secondary {
  background-color: #4d705c;
  color: white;
  padding: 14px 60px;
  border-radius: 12px;
}

.btn-secondary:hover{
  color: #e5d8bc;
}

.btn-terciary {
  background-color: #112540;
  color: white;
  padding: 14px 60px;
  border-radius: 12px;
}

.btn-terciary:hover{
  color: #e5d8bc;
}

.bg-blue {
/*  background-color: #112540;*/
  background-image: url("../img/2.png");
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 100px;

  padding-right: 30px;
  padding-left: 30px;
}
.bg-blue p{
  color: white;
  font-size: 12px;
}

.bg-marinho {
  background-color: #112540;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 25px;
}




.bg-cinza {
  background-color: #313232;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 25px;
}

.bg-marinho h4{
  color: #e5d8bc; /*#dbc490;*/
}

.bg-marinho p{
  color: #e5d8bc;
}


/* Espaçamento entre rows */
.espacamento {
  padding-top: 40px;
}

.bg-tumbnails{
  padding-top: 100px;
  padding-top: 40px;
  /*padding-right: 100px;
  padding-left: 100px;*/
}

.bg-tumbnails p{
  font-size: 14px;
}

.card-bg {
  background-color: #c4ccbd; /*#445540;*/
  /*padding-top: 20px;
  padding-bottom: 20px;*/
  border-radius: 25px;
}

/*.card-bg h5{
  color: #e5d8bc;
}
*/
/*.card-bg p{
  color: #ffffff;
}
*/
footer {
  margin-top: 80px;
  background-color: #445540;
} 

footer h3{
 /* font-size: 18px;*/
  font-weight: bold;
  color : white;
/*  color: #112540;*/
}

footer h1{
  color: white;
/*  color: #445540;*/
}

footer p{
  color: white;
/*  color: #445540;*/
}

a{
  color: #445540;
}

a:hover{
  color: #e5d8bc;
}

footer a{
  color : white;
}

footer a:hover{
  color: #e5d8bc;
}

footer a:visited{
  color: #112540;
}


.bg-como-funciona{
  padding-top: 100px;
  padding-bottom: 20px;
}

.bg-como-funciona h3{
  font-weight: 700;
}



.bg-green {
  background-color: #638a74;

  padding-top: 150px;
  padding-bottom: 100px;

  padding-right: 30px;
  padding-left: 30px;
}

.bg-green h3{
  color: #dbc490;
}

.bg-green li{
  color: white;
}

.bg-white {
  background-color: white;
  padding-top: 100px;
  padding-bottom: 20px;

  padding-right: 30px;
  padding-left: 30px;
}

.bg-white h4{
  padding-top: 12px;
  color: #1f2f5b;
  font-size: 28px;
  font-style: italic;
  font-family: 'Open Sans', sans-serif;
  font-weight:  lighter;
}

.bg-white2 {
  background-color: white;
  padding-top: 100px;
  padding-right: 30px;
  padding-left: 30px;
}

.bg-white2 h3{
  color: #595f5b;
  font-size: 36px;
  font-style: italic;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}

.bg-white3 {
  background-color: white;
  padding-bottom: 100px;
  padding-right: 30px;
  padding-left: 30px;
}

.bg-white4 {
  background-color: white;
  color: #112540;
  padding-bottom: 100px;
  padding-right: 30px;
  padding-left: 30px;
}

/*.bg-white3 li{
  color: black;
  font-size: 12px;
}*/

.bg-perso {
  background-color: #4D705C;
  color: white;

}

.bg-perso p {
	color: white;
}



.txt-white{
  /*background-color: #112540;*/
  
  padding-top: 100px;
  padding-right: 150px;
  padding-bottom: 60px;
  padding-left: 30px;
}

p .txt-white{
  color: white;
  font-size: 50px;
}

.bg-cabecalho {
  /*background-color: black;*/
  background-image: url("../img/cabecalho.png");
  /*background-size: cover;*/
  background-repeat: no-repeat;
  width: 100%;
  min-height: auto;
}

.bg-primeiraImagem {
  background: url("../img/mulhernobanco.png");
  background-repeat: no-repeat;
  /*background-size: cover;*/
  width: 100%;
  min-height: auto;
  background-size:contain;
  background-position:center;
}


.carousel .carousel-indicators li {background-color: #dbc490;}
.carousel .carousel-indicators li.active {background-color: #4D705C;}

.carousel-control-next-icon:after
{
  content: '';
  font-size: 36px;
  color: #4D705C;
}

.carousel-control-prev-icon:after {
  content: '';
  font-size: 36px;
  color: #4D705C;
}




/*.navbar-default {
  background-color: white;
  border-color: rgba(34, 34, 34, 0.05);
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}*/